MySQL Forums
Forum List  »  Router & Proxy

Re: install 0.6.0,have error.anxious,anxious,anxious,anxious!!!!!
Posted by: Jan Kneschke
Date: September 05, 2007 05:37AM

Just read the INSTALL file and do what is says.

In this case, install pkg-config and run autogen.sh again.

--
Jan Kneschke, MySQL Enterprise Tools

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: install 0.6.0,have error.anxious,anxious,anxious,anxious!!!!!
2147
September 05, 2007 05:37AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.